<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW7 - show-list-on-page</title>
</head>
<body>
    <ul id = "list"> </ul>
    <script src="./main.js"></script>    
</body>
</html>